{
  "arch": "x86_64",
  "build": "r41h6d2157b_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=4.1,<4.2.0a0",
    "r-bayesm",
    "r-mass",
    "r-robustbase",
    "r-tensora"
  ],
  "license": "GPL-2.0-or-later",
  "license_family": "GPL2",
  "name": "r-compositions",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1626282181813,
  "version": "2.0_2"
}